Bug 254701 - inspiron 530 boots fine from livecd, install kernel fails
inspiron 530 boots fine from livecd, install kernel fails
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i686 All
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-26 01:03 EDT by Doug Maxey
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-15 13:51:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sysreport while running from the livecd (259.65 KB, application/octet-stream)
2007-08-26 01:03 EDT, Doug Maxey
no flags Details

  None (edit)
Description Doug Maxey 2007-08-26 01:03:59 EDT
Description of problem:
Just got a shiney new dell n530 and after poking around on the installed os
decided to give f8test1 a shot.  The livecd booted and ran very nicely.  Decided
that I would switch to f8, and the install appeared to complete fine.

On the reboot, it appeared the installed kernel could not deal with the ICH9
sata card.

Version-Release number of selected component (if applicable):
f8test1

How reproducible:
100%

Steps to Reproduce:
1. boot from livecd
2. install to disk
3. reboot
  
Actual results:
hangs while trying to load the ata_piix driver

Expected results:
Installed version to work as well as the live cd.

Additional info:
Tried several other methods:
1) install via the DVD, but it also could not find the sata controller.
2) from the 070824-i386-boot.iso. ditto.
3) from the f8test1 rescue cd. ditto.
Comment 1 Doug Maxey 2007-08-26 01:03:59 EDT
Created attachment 172781 [details]
sysreport while running from the livecd
Comment 2 Doug Maxey 2007-09-15 13:51:22 EDT
Changed the BIOS setting for the ICH9 SATA to RAID, and it works like a champ
with F8t2.

Note You need to log in before you can comment on or make changes to this bug.